Package org.eclipse.cdt.utils.spawner

## Class Spawner.UnixChannel

- java.lang.Object
- - org.eclipse.cdt.utils.spawner.Spawner.UnixChannel

All Implemented Interfaces:
  `Spawner.IChannel`

Enclosing class:
  Spawner

    public static class Spawner.UnixChannel
    extends Object
    implements Spawner.IChannel

Since:
  6.0

### Constructor Summary

Constructors
`UnixChannel​(int fd)`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### UnixChannel

    public UnixChannel​(int fd)